@charset "utf-8"; 
/* $Id: style.css,v 1.2 2009/03/17 05:04:14 andregriffin Exp $ */
/* Drupal 6 Framework - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]
 0.Reset
 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.two-sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Advanced
[Font sizes - based on 75%/12px body]
30px = 2.5em
28px = 2.3333em
26px = 2.166667em
24px = 2em
22px = 1.8333em
20px = 1.6667em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em
Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em
----------------------------------------------------------------*/
/**
 * 0.RESET 
 */
@import "reset.css";
@import "front.css";
@import "layout.css";

/**
 * Sets display for the pub ads
 */
.displayBlock {
	display: block;
}

.displayNone {
	display: none;
}


/**
 * 1.GLOBAL
 */
body {
	background: #fff;
	color: #333;
	font-family: "Arial", "Helvetica", sans-serif;
	font-weight: normal;
	font-size: 75%;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 2em;
	margin: .5em 0;
}
h2 {
	font-size: 1.6667em;
	margin: .5em 0 .5em;
	font-family: "Georgia", "Times New Roman", "Times", serif;
	font-weight: 400;
}
h3 {
	font-size: 1.333333em;
	margin: .5em 0;
}
h4 {
	font-size: 1em;
	margin: .5em 0;
}
a:link, a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover, a:active, li a.active {
	color: #f66;
	outline: none;
	text-decoration: none;
}
p {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 1.5em;
}
blockquote {
	margin: 1.25em;
	padding: 1.25em 1.25em 0 1.25em;
}
em {
	padding: 0 3px 0 0;
}
hr {
	background: #7f7f7f;
	border: none;
	height: 1px;
	margin: 0;
	padding: 0;
}
img, a img {
	border: none;
	padding-left: 5px
}
/**
* 3.SECTION LIST
*/
#section-menu {
	font-size: 1em;
	border-bottom: 1px solid #999999;
}
#section-text {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
#section-menu-list {
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;	
}
#section-menu-list ul.section-links {
	font-weight: 700;
}
#section-menu-list ul.section-links li {
	margin: 0;
	padding: 0;
}
#section-menu-list ul.section-links li a:link, #section-menu-list ul.section-links li a:visited {
	margin: 0 0 0 10px;
	padding: 5px 0;
}
#section-menu-list ul.links.section-links li a:hover {
	text-decoration: underline;
}

/**
* 3.HEADER
*/
#header {
	margin: 0 auto;
	padding-top: 5px;
}
#site-logo {
}
#subscribe-boxes {
	float: right;
	text-align: right;
	}
#search-box {
	text-align: right;
}
#subscribe-box {
	text-align: right;
}

#search-theme-form {
	margin: 0;
}
#search-theme-form .form-button, #search-theme-form .form-submit {
	margin: 0;
	width: 100px;
}
.button-width {
	width: 100px;
}

#splitter {
}
/**
* 4.NAVIGATION
*/
ul.links li {
	background: none;
	margin: 0 0px 0 0;
	padding: 0;
}
#nav {
	font-size: 1.1em;
	margin: 0;
}
#nav ul.primary-links {
	background: #000000 url(./images/primary.png) repeat-x;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left;
	font-weight: 500;
	padding: 5px 5px 5px 5px;
}
#nav ul.primary-links li {
	margin: 0;
	padding: 0;
}
#nav ul.primary-links li a, #nav ul.primary-links li a {
	margin: 0 10px 0 0;
	padding: 5px 0 5px 0;
	color: #fff;
}
#nav ul.primary-links li a:hover {
	text-decoration: underline;
}
#nav ul.primary-links li.active-trail a, #nav ul.primary-links li.active-trail.active a {
	color: #000;
	background: #f2f2f2;
	padding: 4px 5px 5px 5px;
}
#nav ul.secondary-links {
	border-bottom: 1px solid #999999;
	background: #f2f2f2;
	font-weight: 500;
	padding: 5px;
	font-weight: 500;
}
#nav ul.secondary-links li {
	margin: 0;
	padding: 0;
}
#nav ul.secondary-links li a, #nav ul.secondary-links li a {
	margin: 0 10px 0 0;
	padding: 2px 0;
}
#nav ul.secondary-links li a:hover {
	text-decoration: underline;
}
#nav ul.secondary-links li.active-trail a, #nav ul.secondary-links li.active-trail.active a {
	color: #000;
}
/* negative margin keeps from pushing node h2 titles down */
.breadcrumb {
	font-size: 1em;
	border-bottom: 1px solid #999999;
	background: #f2f2f2;
	font-weight: 500;
	padding: 5px;
}
.breadcrumb a:link, .breadcrumb a:visited {
}
.breadcrumb a:hover {
  color: #999;
}
/**
 * 5.NODES
 */
span.submitted {
  color: #000;
  font-size: .9167em;
  font-weight: 800;
  line-height: 1.6em;
  margin: 1.6em 0 0;
}
.node .picture {
  float: left;
  margin: .3em .5em .1em 0;
}
.meta {
    background: #edf5fa;
    border-bottom: 1px solid #b4d7f0;
    margin: 0 0 1px;
    padding: 0 10px;
}
.meta div.links {
    float: left;
}
.meta div.terms {
    float: right;
}
.meta div.terms span {
  float: left;
}
.meta div.links ul.links li {
    float: left;
    padding: 5px 10px 5px 0;
}
.meta div.terms ul.links li {
    float: left;
    padding: 5px 0 5px 10px;
}
.node_read_more {
  font-weight: bold;
}
/* pagination */
.item-list ul.pager {
  margin: 1em 0;
}
.item-list ul.pager li {
  margin: 0;
  padding: 0;
}
.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #999;
  font-size: .8333em;
  font-weight: 700;
  margin: .3em .1em;
  padding: .3em .5em;
}
.item-list ul.pager li a:hover, .item-list ul.pager li a:active {
  border: 1px solid #999;
  color: #666;
}
.item-list ul.pager li.pager-current {
  background-color: #999;
  border: 1px solid #999;
  color: #fff;
}
/**
 * 6.COMMENTS
 */
#comments h2.comments {
  margin: .5em 0 -15px;
} 
.comment {
  margin: 20px 0 0;
  padding: 0;
}
.comment-bar {
  background: #eee;
  border-bottom: 1px solid #ccc;
  padding: 5px;
  position: relative;
}
.comment span.submitted {
  color: #898989;
  display: inline;
  font-size: .8333em;
  margin: 0;
}
.comment span.new {
  color: red;
  font-size: .8333em;
}
.comment .content {
  padding: 5px;
}
.comment .picture {
  float: right;
  margin: .3em 0 .1em .3em;
}
.comment h3 {
  font-size: 1.1667em;
  line-height: 1.1429em;
  margin: .5em 5px 0;
}
.comment ul.links {
  margin: -10px 0 0 25px;
}
.comment ul.links li a {
  text-decoration: underline;
}
.indented {
  border-left: 1px solid #ddd;
  margin-left: 14px;
  padding-left: 5px;
}
/**
* 8.BLOCKS
*/
.block {
	margin: 0 0 10px;
}

.block.light_grey {
	 background: #efefef;
}
.block.light_grey .content {
	 padding-left: 3px;
	 padding-right: 3px;
}

.block.light_yellow, .block.light_yellow {
	 background: #f7ffcb;
}
.block.light_yellow .content {
	 padding-left: 3px;
	 padding-right: 3px;
}

.block.light_blue {
	 background: #caf0f0;
}
.block.light_blue .content {
	 padding-left: 3px;
	 padding-right: 3px;
}

.block.light_purple {
	 background: #fed1f4;	 
}
.block.light_purple .content {
	 padding-left: 3px;
	 padding-right: 3px;
}

.block.light_orange {
	 background: #f7d898;
}
.block.light_orange .content {
	 padding-left: 3px;
	 padding-right: 3px;
}

.block.light_green {
	 background: #f7d898;
}
.block.light_green .content {
	 padding-left: 3px;
	 padding-right: 3px;
}

.block h3 {
	font-size: 1.6667em;
	margin: .75em 0 .5em;
}
.block h4 {
	margin: .5em 0 .5em
	font-family: "Arial", "Helvetica", sans-serif;
	font-weight: 600;
}

ul.block-list li {
		background: none;
    list-style-image: url(images/menu-leaf.gif);
    list-style-type: none;
    margin: .25em 0 .25em 0;
    padding: .1em 0 .1em 0;
}

#sidebar-right h4, #sidebar-right-front h4, #ad-bar h4, #ad-bar-front h4 {
	background: #cb0000 url(./images/primary-red.png) repeat-x;
	border-bottom: 1px solid #999999;
	padding: 4px;
	color: #ffffff;
	font-weight: 800;
}

#user-login-form .item-list ul li {
	background: none;
	padding: 0;
}
#search-block-form .form-text {
	width: 8em;
}
#search-block-form input.form-submit {
	font-size: .9em;
	width: 5em;
	padding: 0;
}

/**
 * 9.FOOTER
 */
#footer {
  border-top: 1px solid #ccc;
  margin: 0 0 10px;
  padding: 5px 0;
  position: relative;
}
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 5px;
}
/* Support Drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 6px;
}

#pubs{
	display: table;
	width: 100%;
}

#pubs-left{
	display: table;
	width: 49%;
	float: left;
	padding-right: 5px;
}
#pubs-right{
	display: table;
	width: 49%;
	float: right;
	padding-left: 5px;
}

/**
 * 10.CSS SUPPORT
 */
span.clear	 { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear		 { clear: both; }
.clear-block   { display: block; }
.float-left	{ float: left; }
.float-right   { float: right; }
.text-left	 { text-align: left; }
.text-right	{ text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }
.bold		  { font-weight: bold; }
.italic		{ font-style: italic; }
.underline	 { border-bottom: 1px solid; }
.highlight	 { background: #ffc; }
.wrap		  { width: 960px; margin: 0 auto; }
.img-left	  { float: left; margin: 4px 10px 4px 0; }
.img-right	 { float: right; margin: 4px 0 4px 10px; }
.nopadding	 { padding: 0 }
.noindent	  { margin-left: 0; padding-left: 0 }
.nobullet	  { background: none; list-style: none; list-style-image: none; }
/**
 * 11.ADVANCED
 */
/* lists */
ul { margin: .5em 0 1em; padding: 0; }
ol { margin: .75em 0 1.25em; padding: 0; }
ol li, ul li { margin: .4em 0 .4em .5em; }
ul.menu, .item-list ul { margin: .35em 0 0 -.5em; padding:0; }
ul.menu ul, .item-list ul ul { margin-left: 0; }
ol li, ul li, ul.menu li, .item-list ul li, li.leaf { margin: .15em 0 .15em .5em; }
ul li, ul.menu li, .item-list ul li, li.leaf { background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; list-style-image: none; list-style-type: none; padding: 0 0 .2em 1.5em; }
ol li { margin-left: 2em; padding: 0 0 .3em; }
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
dl { margin: 0.5em 0 1em 0; }
dl dt { margin: 0.8em 0 0.2em; }
dl dd { margin: 0 0 0.5em 1.5em; }
/* forms & fieldsets */
input { color: #494949; font: 1em Verdana, sans-serif; }
textarea, select { color: #494949; font: 1em Verdana, sans-serif; }
fieldset ul.clear-block li { background-image: none; margin: 0; padding: 0; }
fieldset { background: #fff; border: 1px solid #ccc; margin: 1em 0; padding: 1em; }
fieldset legend { padding: 0 0.5em; }
html.js fieldset.collapsed { background: transparent; padding-bottom: .6em; padding-top: 0; }
html.js fieldset.collapsible legend a { background: url(images/menu-expanded.gif) no-repeat 0 50%; }
html.js fieldset.collapsed legend a { background: url(images/menu-collapsed.gif) no-repeat 0 50%; }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item { margin: .25em 0; }
.form-button, .form-submit { margin: 2em .5em 1em 0; }
.confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit { margin: 0; }
#autocomplete li { cursor: pointer; margin: 0; padding: 2px; }
#autocomplete li.selected { background: #027ac6; color: #fff; }
/* admin tab links */
#tabs-wrapper { border-bottom:1px solid #ccc; margin: .5em 0 1em; padding: 0; }
ul.primary { border-bottom: 5px solid #eee; margin: 0; padding: .25em 0; }
ul.primary li { background: none; border-top: 3px solid #ccc; margin: 0 .5em 0 0; padding: .25em 0; }
ul.primary li.active { background: #eee; }
ul.primary li:hover { background: #f5f5f5; }
ul.secondary { background: #eee; border: none; margin: 0; padding: 0 1em; }
ul.secondary li { background: none; border: none; display:inline; line-height: 2em; margin: 0 0 0 0; padding: 0 1em 0 0; }
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited { background: none; border: 0; margin: 0; padding: 0 1em; text-decoration: none; }
ul.secondary li a, ul.secondary li a:visited { background: none; border: 0; margin: 0; padding: 0; text-decoration: none; }
ul.secondary li.active a, ul.secondary li a:hover { text-decoration: underline; }
ul.primary li.active a, ul.secondary li.active a { font-weight: 700; text-decoration: none; }
/* admin styling */
div.admin, div.admin .left, div.admin .right, div.admin-panel, div.admin-panel .body, div.admin .expert-link { margin: 0; padding: 0; }
div.admin .left { float: left; width: 48%; }
div.admin .right { float: right; width: 48%; }
div.admin-panel { background: none; padding: 1em; }
body.admin .description { margin-bottom: 1.5em; }
body.admin dl { margin: 0; }
body.admin dt { font-weight: normal; }
body.admin dd { color: #898989; font-size: .9167em; line-height: 1.5em; margin-bottom: .5em; }
/* admin tables */
body.admin table { margin: 1em 0; width: 100%}
body.admin thead th { border-bottom: 2px solid #ccc; font-weight: 700; padding:0 1em 0 0; }
body.admin tbody { border-top: none; }
body.admin td, body.admin th { padding: .3em .5em; vertical-align: middle; }
body.admin tr.even, body.admin tr.odd { border: solid #ccc; border-width: 1px 0; }
body.admin tr.odd, body.admin tr.info { background-color: #eee; }
body.admin tr.even { background-color: #f5f5f5; }
body.admin tr.drag { background-color: #fffff0; }
body.admin tr.drag-previous { background-color: #ffd; }
td.region, td.module, td.container, td.category { background-color: #ddd; border-bottom: 1px solid #ccc; border-top: 1em solid #fff; color: #666; font-weight: 700; }
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category { border-top-width: 0; }
body.admin table.sticky-header { margin: 0 0 0 1px; }
body.admin table.sticky-header th { padding-top: .5em; }
span.form-required { color: #ffae00; }
/* messages */
.messages { background-color: #fff; border: 1px solid #b8d3e5; }
.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages ul { margin: 0; }
.preview { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }
div.status { border-color: #c7f2c8; color: #33a333; }
div.error, tr.error { background-color: #fcc; color: #a30000; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
.description { color: #666; font-size: .92em; line-height: 150%; margin-bottom: .75em; }
/* status report */
table.system-status-report tr.error, table.system-status-report tr.error th { background-color: #fcc; border-color: #ebb; color: #200; }
table.system-status-report tr.warning, table.system-status-report tr.warning th { background-color: #ffd; border-color: #eeb; }
table.system-status-report tr.ok, table.system-status-report tr.ok th { background-color: #dfd; border-color: #beb; }
table.system-status-report th { padding-bottom: 6px; padding-top: 6px; }
table.system-status-report th, table.system-status-report tr.merge-up td { padding-left: 30px; }